A.black         { text-decoration : none; font-size : 8pt; font-family : Verdana,Tahoma,Arial,sans-serif; color : #000000; }
A:link.black    { text-decoration : none; color : #000000; }
A:visited.black { text-decoration : none; color : #000000;	}
A:hover.black   { text-decoration : underline; color : #000000; }
A:active.black  { text-decoration : underline; color : #000000; }

A.white         { text-decoration : none; font-size : 8pt; font-family : Verdana,Tahoma,Arial,sans-serif; color : #FFFFFF; }
A:link.white    { text-decoration : none; color : #FFFFFF; }
A:visited.white { text-decoration : none; color : #FFFFFF;	}
A:hover.white   { text-decoration : underline; color : #FFFFFF; }
A:active.white  { text-decoration : underline; color : #FFFFFF; }

A.black10         { text-decoration : none; font-size : 10pt; font-family : Verdana,Tahoma,Arial,sans-serif; color : #000000; }
A:link.black10    { text-decoration : none; color : #000000; }
A:visited.black10 { text-decoration : none; color : #000000;	}
A:hover.black10   { text-decoration : underline; color : #000000; }
A:active.black10  { text-decoration : underline; color : #000000; }

A         { text-decoration : none; font-size : 8pt; font-family : Verdana,Tahoma,Arial,sans-serif; color : #0060a9; }
A:link    { text-decoration : none; color : #0060a9; }
A:visited { text-decoration : none; color : #0060a9;	}
A:hover   { text-decoration : underline; color : #0060a9; }
A:active  { text-decoration : underline; color : #0060a9; }

H1 {
	font-size : 8pt;
	font-family : Verdana,Tahoma,Arial;
	font-weight: bold;
	color : #0068AD;
	text-align: center;
	
}

H2 {
	font-size : 8pt;
	font-family : Verdana,Tahoma,Arial;
	font-weight: bold;
	text-align: center;
	color : #C63040;
}

H3 {
	font-size : 7pt;
	font-family : Verdana,Tahoma,Arial;
	font-weight: bold;
	text-align: left;
	color : black;
	margin: 0pt;
	padding: 0pt;
}


H4 {
	font-size : 11pt;
	font-family : Verdana,Tahoma,Arial;
	font-weight: bold;
	text-align: left;
	color : black;
	margin: 0pt;
	padding: 0pt;
}

H4 A {
	font-size : 11pt;
	font-family : Verdana,Tahoma,Arial;
	font-weight: bold;
	text-align: left;
	color : black;
	margin: 0pt;
	padding: 0pt;
}

.normal { font-size : 8pt; font-family : Verdana,Tahoma,Arial; color : #000000; }
.big { font-size : 16pt; font-family : Verdana,Tahoma,Arial; color : #000000; }
.white { font-size : 8pt; font-family : Verdana,Tahoma,Arial; color : white; }
.tbl { font-size : 8pt; font-family : Verdana,Tahoma,Arial; color : #000000; }
.sm { font-size : 8pt; font-family : Verdana,Tahoma,Arial; color : #000000; }
.sm7 { font-size : 7pt; font-family : Verdana,Tahoma,Arial; color : #000000; }
.normalwhite { font-size : 8pt; font-family : Verdana,Tahoma,Arial; color : #ffffff; }
.noarl { font-size : 8pt; font-family : Verdana,Arial,Tahoma,; color : #000000; }
.nred { font-size : 10pt; font-family : Verdana,Tahoma,Arial; color : #000000; font-weight: bold;}
.nredsmall { font-size : 8pt; font-family : Verdana,Tahoma,Arial; color : #000000; font-weight: bold;}
.nyel { font-size : 11pt; font-family : Verdana,Tahoma,Arial; color : #000000; font-weight: bold;}
.nyelsmall { font-size : 9pt; font-family : Verdana,Tahoma,Arial; color : #000000; font-weight: bold;}
.anonstext { font-size : 8pt; font-family : Arial;Verdana,Tahoma,; color : #000000; }
.red { font-size : 8pt; font-family : Verdana,Tahoma,Arial; color : #0060a9; font-weight: bold;}
.subred { font-size : 8pt; font-family : Verdana,Tahoma,Arial; color : #c51b36; }

.avtnew { 
	padding-left: 15px;
	padding-top: 5px;
	font-size : 7pt; 
	font-weight: bold;
	font-family : Verdana,Tahoma,Arial; 
}

